POFILEEQUIV(1)

NAME
POFileEquiv - glossary generator

SYNOPSIS

POFileEquiv [OPTION] [...] [FILE] [...]

INTRODUCTION

POFileEquiv tries to generate a glossary based on a large enough sample of translations

COMMAND LINE OPTIONS

--help or -h
    show usage instructions

--max or -m
    maximum number of translations to consider

--occurences or -o
    minimum number of occurences of a translation

--ratio or -r
    minimum ratio to best match to include a word

MORE INFORMATION

gettext-lint web page: http://gettext-lint.sourceforge.net/

AUTHOR
Pedro Morais.
<morais@kde.org>